Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: rpm-build-perl
Source: https://metacpan.org/release/rpm-build-perl
Upstream-Contact: Alexey Tourbin <at@altlinux.org>

Files: *
Copyright: 2003-2012, Alexey Tourbin <at@altlinux.org>
 1999, Ken Estes <kestes@staff.mail.com>
License: GPL-2+

Files: debian/*
Copyright: 2008, Damyan Ivanov <dmn@debian.org>
 2009-2011, Jonathan Yu <jawnsy@cpan.org>
 2009, Jonathan Yu <frequency@cpan.org>
 2010, Ansgar Burchardt <ansgar@debian.org>
 2011, Florian Schlichting <fschlich@zedat.fu-berlin.de>
 2011-2023, gregor herrmann <gregoa@debian.org>
 2012, Xavier Guimard <yadd@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
